Problemas con Automatix!

Imagen de mcisternas
0 puntos

Hola amigos... espero que me puedan ayudar:
Desde que baje el Automatix, no he podido bajar nada,
ya que al ejecutarlo me aparece una advertencia que dice:

Sorry Automatix can not continue because some keys could not be
downloaded, please try again later.

pero ya llevo intentando como de hace 3 semanas y tira la misma advertencia...

Alomejor es un problema simple de solucionar...
Ayudenme porfavor!

Gracias de Antemano

Imagen de keygen
+1
0
-1

prueba hacer un sudo apt-get update en una consola, para que mires los posibles errores que puedas tener en tu /etc/apt/sources.list.
--
[vivie siempre libre]

+1
0
-1

--
[vivie siempre libre]

Imagen de mcisternas
+1
0
-1

Hola! Esto es lo que aparece en el terminal despues de la orden sudo apt-get update.

No sé si hay algun error porque soy nuevo en esto, pero el problema todavia no se soluciona.

Des:1 http://security.ubuntu.com edgy-security Release.gpg [191B]
Ign http://security.ubuntu.com edgy-security/main Translation-es
Ign http://security.ubuntu.com edgy-security/restricted Translation-es
Ign http://security.ubuntu.com edgy-security/multiverse Translation-es
Obj http://security.ubuntu.com edgy-security Release
Obj http://security.ubuntu.com edgy-security/main Packages
Obj http://security.ubuntu.com edgy-security/restricted Packages
Obj http://security.ubuntu.com edgy-security/restricted Sources
Obj http://security.ubuntu.com edgy-security/main Sources
Obj http://security.ubuntu.com edgy-security/multiverse Sources
Obj http://security.ubuntu.com edgy-security/universe Sources
Obj http://security.ubuntu.com edgy-security/multiverse Packages
Des:2 http://archive.ubuntu.com edgy Release.gpg [191B]
Obj http://archive.ubuntu.com edgy/main Translation-es
Obj http://archive.ubuntu.com edgy/restricted Translation-es
Obj http://archive.ubuntu.com edgy/multiverse Translation-es
Obj http://archive.ubuntu.com edgy/universe Translation-es
Des:3 http://archive.ubuntu.com edgy-updates Release.gpg [191B]
Ign http://archive.ubuntu.com edgy-updates/main Translation-es
Ign http://archive.ubuntu.com edgy-updates/restricted Translation-es
Ign http://archive.ubuntu.com edgy-updates/multiverse Translation-es
Obj http://archive.ubuntu.com edgy Release
Obj http://archive.ubuntu.com edgy-updates Release
Obj http://archive.ubuntu.com edgy/main Packages
Obj http://archive.ubuntu.com edgy/restricted Packages
Obj http://archive.ubuntu.com edgy/restricted Sources
Obj http://archive.ubuntu.com edgy/main Sources
Obj http://archive.ubuntu.com edgy/multiverse Sources
Obj http://archive.ubuntu.com edgy/universe Sources
Obj http://archive.ubuntu.com edgy/multiverse Packages
Obj http://archive.ubuntu.com edgy/universe Packages
Obj http://archive.ubuntu.com edgy-updates/main Packages
Obj http://archive.ubuntu.com edgy-updates/restricted Packages
Obj http://archive.ubuntu.com edgy-updates/restricted Sources
Obj http://archive.ubuntu.com edgy-updates/main Sources
Obj http://archive.ubuntu.com edgy-updates/multiverse Sources
Obj http://archive.ubuntu.com edgy-updates/universe Sources
Obj http://archive.ubuntu.com edgy-updates/multiverse Packages
Descargados 3B en 6s (0B/s)
Leyendo lista de paquetes... Hecho

Adios!

+1
0
-1
Imagen de KzD
+1
0
-1

Por lo que has pegado tu problema es que el automatix no puede bajar las claves de los repositorios... que versión de automatix estas usando??? igual es una antigua y tiene repositorios viejos, has probado a bajar el ultimo .deb??

http://www.getautomatix.com/apt/dists/edgy/main/binary-i386/automatix2_1...

A día de hoy este es el ultimo para Edgy

_______________________________________________________________________
Que todas las olas sean mi escudo, que todos los truenos sean mi espada.

+1
0
-1

_______________________________________________________________________
Que todas las olas sean mi escudo, que todos los truenos sean mi espada.

Imagen de darwader
+1
0
-1

hola soy nuevo usuario de ubuntu he seguido tus instrucciones bajandome el ultimo .deb pero cuando ejecuto el programa sale el mismo error "some keys could not be downloaded".

+1
0
-1
Imagen de mcisternas
+1
0
-1

Desintale la version de Automatix que tenia con sudo dpkg -r automatix2, instale el ultimo .deb
pero el problema persiste... ya no sé q hacer...

Gracias de todas formas.

+1
0
-1
Imagen de KzD
+1
0
-1

Has limpiado los repositorios que te puso el automatix antes de instalar la ultima versión??? si lo hiciste ya no se que puede ser :S
_______________________________________________________________________
Que todas las olas sean mi escudo, que todos los truenos sean mi espada.

+1
0
-1

_______________________________________________________________________
Que todas las olas sean mi escudo, que todos los truenos sean mi espada.

Imagen de mcisternas
+1
0
-1

No lo he hecho porque soy nuevo en Ubuntu
y no sé como limpiar los repositorios.
Si sabes postealo porfavor
Adios!

+1
0
-1
Imagen de KzD
+1
0
-1

sudo gedit /etc/apt/sources.list

pones la pass de root yluego borras esto

#AUTOMATIX REPOS START

deb http://wine.lowvoice.nl/apt edgy main

deb http://www.getautomatix.com/apt edgy main

deb http://archive.canonical.com/ubuntu edgy-commercial main

deb http://archive.ubuntu.com/ubuntu edgy-security main restricted universe multiverse
#AUTOMATIX REPOS END

en mi caso solo son esos 4...
_______________________________________________________________________
Que todas las olas sean mi escudo, que todos los truenos sean mi espada.

+1
0
-1

_______________________________________________________________________
Que todas las olas sean mi escudo, que todos los truenos sean mi espada.

Imagen de mcisternas
+1
0
-1

Hola!

Mira al instalar el .deb me di cuenta que no tenía los repositorios que tu tienes y los puse en mi sources.list, pero al hacer el sudo apt-get update aparece lo siguiente:

Des:1 http://www.getautomatix.com edgy Release.gpg [189B]
Ign http://www.getautomatix.com edgy/main Translation-es
Des:2 http://security.ubuntu.com edgy-security Release.gpg [191B]
Ign http://security.ubuntu.com edgy-security/main Translation-es
Des:3 http://wine.lowvoice.nl edgy Release.gpg [191B]
Ign http://wine.lowvoice.nl edgy/main Translation-es
Des:4 http://archive.canonical.com edgy-commercial Release.gpg [191B]
Ign http://archive.canonical.com edgy-commercial/main Translation-es
Des:5 http://www.getautomatix.com edgy Release [6733B]
Des:6 http://archive.ubuntu.com edgy Release.gpg [191B]
Des:7 http://archive.ubuntu.com edgy/main Translation-es [36,7kB]
Ign http://security.ubuntu.com edgy-security/restricted Translation-es
Ign http://security.ubuntu.com edgy-security/multiverse Translation-es
Obj http://security.ubuntu.com edgy-security Release
Des:8 http://wine.lowvoice.nl edgy Release [739B]
Ign http://wine.lowvoice.nl edgy Release
Des:9 http://archive.canonical.com edgy-commercial Release [4874B]
Ign http://www.getautomatix.com edgy Release
Obj http://security.ubuntu.com edgy-security/main Packages
Ign http://wine.lowvoice.nl edgy/main Packages
Des:10 http://www.getautomatix.com edgy/main Packages [5169B]
Obj http://security.ubuntu.com edgy-security/restricted Packages
Obj http://security.ubuntu.com edgy-security/restricted Sources
Obj http://security.ubuntu.com edgy-security/main Sources
Des:11 http://wine.lowvoice.nl edgy/main Packages [1319B]
Des:12 http://archive.canonical.com edgy-commercial/main Packages [1050B]
Obj http://security.ubuntu.com edgy-security/multiverse Sources
Obj http://security.ubuntu.com edgy-security/universe Sources
Obj http://security.ubuntu.com edgy-security/multiverse Packages
Des:13 http://archive.ubuntu.com edgy/restricted Translation-es [14B]
Des:14 http://archive.ubuntu.com edgy/multiverse Translation-es [332B]
Des:15 http://archive.ubuntu.com edgy/universe Translation-es [144kB]
Des:16 http://archive.ubuntu.com edgy-updates Release.gpg [191B]
Ign http://archive.ubuntu.com edgy-updates/main Translation-es
Ign http://archive.ubuntu.com edgy-updates/restricted Translation-es
Ign http://archive.ubuntu.com edgy-updates/multiverse Translation-es
Des:17 http://archive.ubuntu.com edgy-security Release.gpg [191B]
Ign http://archive.ubuntu.com edgy-security/main Translation-es
Ign http://archive.ubuntu.com edgy-security/restricted Translation-es
Ign http://archive.ubuntu.com edgy-security/universe Translation-es
Ign http://archive.ubuntu.com edgy-security/multiverse Translation-es
Obj http://archive.ubuntu.com edgy Release
Obj http://archive.ubuntu.com edgy-updates Release
Des:18 http://archive.ubuntu.com edgy-security Release [50,9kB]
Obj http://archive.ubuntu.com edgy/main Packages
Obj http://archive.ubuntu.com edgy/restricted Packages
Obj http://archive.ubuntu.com edgy/restricted Sources
Obj http://archive.ubuntu.com edgy/main Sources
Obj http://archive.ubuntu.com edgy/multiverse Sources
Obj http://archive.ubuntu.com edgy/universe Sources
Obj http://archive.ubuntu.com edgy/multiverse Packages
Obj http://archive.ubuntu.com edgy/universe Packages
Obj http://archive.ubuntu.com edgy-updates/main Packages
Obj http://archive.ubuntu.com edgy-updates/restricted Packages
Obj http://archive.ubuntu.com edgy-updates/restricted Sources
Obj http://archive.ubuntu.com edgy-updates/main Sources
Obj http://archive.ubuntu.com edgy-updates/multiverse Sources
Obj http://archive.ubuntu.com edgy-updates/universe Sources
Obj http://archive.ubuntu.com edgy-updates/multiverse Packages
Des:19 http://archive.ubuntu.com edgy-security/main Packages [67,2kB]
Des:20 http://archive.ubuntu.com edgy-security/restricted Packages [5678B]
Des:21 http://archive.ubuntu.com edgy-security/universe Packages [33,3kB]
Des:22 http://archive.ubuntu.com edgy-security/multiverse Packages [3786B]
Ign http://mambo.kuhp.kyoto-u.ac.jp ./ Release.gpg
Ign http://mambo.kuhp.kyoto-u.ac.jp ./ Translation-es
Ign http://mambo.kuhp.kyoto-u.ac.jp ./ Release
Ign http://mambo.kuhp.kyoto-u.ac.jp ./ Packages
Obj http://mambo.kuhp.kyoto-u.ac.jp ./ Packages
Descargados 363kB en 12s (28,3kB/s)
Leyendo lista de paquetes... Hecho
W: GPG error: http://wine.lowvoice.nl edgy Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 58403026387EE263
W: GPG error: http://www.getautomatix.com edgy Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY CC919A31E23C5FC3
W: Tal vez quiera ejecutar 'apt-get update' para corregir estos problemas

Además en otro computador en el que instale ubuntu empezó a aparecer el mismo error.

Adios

 

+1
0
-1
Imagen de simar
+1
0
-1

Hola Amigos tenia el Mismo Problema y lo resolvi editando etc/apt/sources.list como te indicaban arriba y se soluciono el problema.....gracias y Adios

+1
0
-1